/** Shopify CDN: Minification failed

Line 8:0 Unexpected "<"
Line 194:0 Unexpected "<"

**/

<style>
.custom_quantity_input_style-1 {
    min-height: 45px !important;
    min-width: 45px !important;
    border-radius: 8px !important;
    background: #ecefeb !important;
    color: #414652 !important;
    opacity: 1 !important;
    padding: 12px;
}
.custom_quantity_input_style-1.pdp-new-custom-qun{
     min-height: 42px !important;
    min-width: 42px !important;
    border-radius: 8px !important;
    background:#445c32 !important;
    color:#fff !important;
    opacity: 1 !important;
    padding: 12px;
}

.custom_quantity_input_style-1{
     min-height: 42px !important;
    min-width: 42px !important;
    border-radius: 8px !important;
    background: #ecefeb !important;
    color: #414652 !important;
    opacity: 1 !important;
    padding: 12px;
}

#Quantity-atc-template--20820366459047__main.md\:w-10 {
    width: 3.5rem;
    FONT-SIZE: 21PX;
}
.custom-pdp-new{
    border:none !important
}

.product_form_container_dev {
    display:flex;
    gap:20px !important;
    flex-direction:column;
}

.pdp-new-custom-qun{
    background:#445c32 !important;
    color:#fff !important;
}

.product_form_container_dev div.flex{
    display:flex;
    justify-content:space-between;
}

.truncate-text .gradient {
    background-image: linear-gradient(rgba(var(--colors-text), 0), rgb(255 255 255 / 1%)) !important;
}
@media screen and (min-width: 768px) {
  .template-product .product-info .input-radio+label {
    /* width: 170px; */
    width: 100%;
    padding: 16px;
  }
  .template-product .product-info .input-radio+label {
    padding: 16px !important;
  }
  .template-product .product-info .input-radio:checked+label,
    .template-product .product-info .input-radio+label {
    padding: 16px;
  }
  .product-form__input {
    gap: 20px;
    padding-bottom: 14px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .x-variant-picker.variant-selects.w-full {
    padding-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .template-product .product-info .input-radio+label {
    width: 100%;
    min-width: 100%;
    width: 107px;
    min-width: 107px;
    padding: 12px !important; 
  }
  .x-variant-picker.variant-selects.w-full {
    padding-top: 10px;
  }
  .product-form__input {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 12px;
    padding-bottom: 10px;
  }

  .swatch-price {
    gap: 2px !important;
  }
 
  .template-product .product-info .input-radio+label {
    padding: 12px; 
  }

  .template-product .product-info .input-radio+label .item-dev-swatch-price-row, span.dev-sale-price {
    font-size: 14px;
  }

  .template-product .product-info .input-radio:checked+label span.var-badge.free-true {
    font-size: 10px !important;
    padding: 2px 4px !important;
  }
}
.template-product .product-info .input-radio:checked+label,
.template-product .product-info .input-radio:checked+label  .item-dev-swatch-price-row {
  background-color: #623C21 !important;
  padding: 0;
}
.swatch-price {
  padding: 0;
  display: flex;
  gap: 4px;
  position: unset;
  flex-direction: column-reverse;
}
.vm-flex-compare {
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.template-product .product-info .input-radio:checked+label .swatch-price {
 color: white;
}
.template-product .product-info .input-radio+label,
.template-product .product-info .input-radio+label .item-dev-swatch-price-row {
  background-color: white !important;
}
.template-product .product-info .input-radio+label .item-dev-swatch-price-row {
  color: #111827;
  padding: 0;
}
.template-product .product-info .input-radio+label .item-dev-swatch-price-row .dev-sale-price {
  color: #414652;
}
.template-product .product-info .input-radio+label { 
  border: 1px solid #445C32;
  align-items: center;
  justify-content: center;
}
.template-product .product-info .input-radio:checked+label span.compare-price {
  color: white;
}
span.compare-price {
  color: #414652;
}
.vm-var-badge {
  position: absolute;
  color: white;
  top: -12px;
  background: #3E542E;
  padding: 3px 8px;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 300;
}
.template-product .product-info .input-radio+label {
 position: relative;
}
.template-product .product-info .input-radio:checked+label span.var-badge.free-true {
  background: white;
  font-size: 12px;
  font-weight: 400;
  padding: 2px 6px;
  color: #16A34A;
  border-radius: 50px;
}
.template-product .product-info .input-radio+label span.var-badge.free-true {
  color: #16A34A;
  background: transparent;
  font-size: 12px;
  font-weight: 400;
  padding: 0;
  position: unset;
}
</style>
